.marker-pin {
  width: 30px;
  height: 30px;
  
  border-radius: 50% 50% 50% 50%;
  //background: #c30b82;

  position: absolute;
  transform: rotate(-45deg);
  margin: -15px 0 0 -15px;
}

// to draw white circle
.marker-pin::after {
    //content: 'dfgdfgdfsgdsf';
    width: 15px;
    height: 15px;
    margin: 3px 0 0 3px;
    background: rgba(00,80,00,0.6);
    position: absolute;
    //border-radius: 50%;
}

.big {
  border: 6px solid rgba(141,206,72,0.6);
  background: solid rgba(141,206,72,0.2);
}

.small {
  border: 3px solid rgba(141,206,72,0.6);
  background: solid rgba(141,206,72,0.2);
}

// to align icon
.custom-div-icon i {
   position: absolute;
   width: 22px;
   font-size: 22px;

   text-align: center;
}

.markerlabelstyle {
	text-align: center;
	span-vertical-align: middle;
	font-size: 25px;
	font-weight: 800;
	font-family: sans-serif;
	color: white;
	opacity: 0;
}

.labelstyle_big {
    color: white;
    font-size:15px;
    font-family: sans-serif;
    font-weight: 800;
    fillColor: none;
    fillOpacity: 0;
    text-align: center;
    span-vertical-align: middle;
    background-color: none;
    border-color: none;
    background: none;
    border: none;
    box-shadow: none;
    fill: false;
}

.labelstyle_small {
    color: black;
    font-size:10px;
    font-family: sans-serif;
    font-weight: 800;
    fillColor: none;
    fillOpacity: 0;
    text-align: center;
    span-vertical-align: middle;
    background-color: none;
    border-color: none;
    background: none;
    border: none;
    box-shadow: none;
    fill: false;
}